fbpdf(1)

NAME
fbpdf - view PDF files on the frame buffer

SYNOPSIS

fbpdf [-r rotation] [-z zoom_x10] [-p page_number] file.pdf
fbpdf2 [-r rotation] [-z zoom_x10] [-p page_number] file.pdf
fbdjvu [-r rotation] [-z zoom_x10] [-p page_number] file.djvu

DESCRIPTION

fbpdf is a framebuffer PDF viewer, using the mupdf rendering library.
fbpdf2 is a framebuffer PDF viewer, using the poppler rendering library.
fbdjvu is a framebuffer DjVu viewer, using the djvulibre rendering library.

All 3 of these take the same options and use the same keyboard commands.

OPTIONS

-r rotation    Set rotation to rotation degrees.
-z zoom_x10    Set zoom to ten times zoom_x10 percent.
-p page_number    Open file.pdf to page page_number.

KEYS
The following table lists the key-bindings available in fbpdf. Most of them accept a numerical prefix; for instance, ^F tells fbpdf to show the next page while 5^F tells it to show the fifth next page.
Key | Action
^F/J | next page
^B/K | previous page
G | go to page (the last page if no prefix)
o | set page number (for 'G' command only)
O | set page number and go to current page
z | zoom; prefix multiplied by 10 (i.e. '15z' = 150%)
 | same as z
r | set rotation in degrees
i | print some information
I | invert colors
q | quit
^[/escape | clear the numerical prefix
mx | mark page as 'x' (or any other letter)
'x | jump to the page marked as 'x'
`x | jump to the page and position marked as 'x'
j | scroll down
k | scroll up
h | scroll left
l | scroll right
[ | align with the left edge of the page
] | align with the right edge of the page
{ | align with the leftmost character on the page
} | align with the rightmost character on the page
H | show page top
M | centre the page vertically
L | show page bottom
C | centre the page horizontally
^D/space | page down
^U/^H/backspace | page up
^L | redraw
e | reload current file
f | zoom to fit page height
w | zoom to fit page width
W | zoom to fit page contents horizontally
Z | set the default zoom level for 'z' command
d | sleep one second before the next command

EXIT STATUS

fbpdf returns 1 in case of error, 0 otherwise.